Member Function
CigarElement
Constructor
CigarElement()
CigarElement(operation, count)
Parameters

operation | The operation to use. Types: TOperation, typically char.
count | The operation count. Types: Count, typically unsigned.

Remarks
The default constructor initialized both operation and count with 0.
Member of
CigarElement
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59